# Translation of Plugins - Akismet Anti-Spam - Stable (latest release) in Urdu
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-10-30 10:37:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: ur_PK\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam - Stable (latest release)\n"

#: class.akismet-admin.php:398
msgid "(%1$s%)"
msgstr "(%1$s%)"

#: views/notice.php:106
msgid "The key you entered is invalid. Please double-check it."
msgstr "چابی آپ کو درج کیا ہے وہ غلط ہے. براہ مہربانی چیک دوگنا کریں."

#: views/notice.php:44
msgid "Network functions are disabled."
msgstr "نیٹ ورک افعال کو غیر فعال رہے ہیں."

#: views/notice.php:17
msgid "Akismet has detected a problem."
msgstr "Akismet ایک مسئلہ پکڑا گیا ہے."

#: views/config.php:176
msgid "Save Changes"
msgstr "تبدیلیاں محفوظ کریں"

#: class.akismet-admin.php:505
msgid "Awaiting spam check"
msgstr "سپیم چیک کا انتظار"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Aksimet ویجٹ"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Akismet کے پکڑے گئے سپیم تبصروں کی تعداد"

#: views/config.php:60 class.akismet-admin.php:107 class.akismet-admin.php:239
#: class.akismet-admin.php:658
msgid "Settings"
msgstr "ترتیبات"

#: class.akismet-admin.php:509
msgid "Flagged as spam by Akismet"
msgstr "اکسمت کی جانب سے سپیم کی نشاندہی"

#: class.akismet-admin.php:529
msgid "History"
msgstr "تاریخ"

#: class.akismet-admin.php:343
msgctxt "comments"
msgid "Spam"
msgstr "سپیم"

#: class.akismet-admin.php:511
msgid "Cleared by Akismet"
msgstr "Akismet کی طرف سے اس کی منظوری"

#: class.akismet-admin.php:552
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "منظور %s"
msgstr[1] "منظور %s"

#: class.akismet-admin.php:612
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران یہ تبصرہ سپیم کے طور پر پکڑ لیا."

#: class.akismet-admin.php:632
msgid "Comment status was changed to %s"
msgstr "تبصرہ حیثیت٪ ایس تبدیل کر دیا گیا تھا"

#: class.akismet-admin.php:615
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران اس تبصرہ کو صاف کیا."

#: class.akismet-admin.php:529 class.akismet-admin.php:537
msgid "View comment history"
msgstr "تبصرہ کی تاریخ ملاحظہ کریں"

#: class.akismet-admin.php:88 class.akismet-admin.php:1189
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:515
msgid "Flagged as spam by %s"
msgstr "%s سپیم کے طور پر پرچم دار"

#: class.akismet-admin.php:517
msgid "Un-spammed by %s"
msgstr "٪ ایس کی طرف سے اقوام متحدہ کے spammed"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "سپیم بلاک"

#: class.akismet-admin.php:265
msgid "For more information:"
msgstr "مزید معلومات کے لیے:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "عنوان:"

#: class.akismet-admin.php:230 class.akismet-admin.php:241
#: class.akismet-admin.php:254
msgid "Akismet Configuration"
msgstr "اکیسمٹ کی وضع کاری"

#: class.akismet-admin.php:217
msgid "Akismet Stats"
msgstr "Akismet کے اعدادوشمار"

#: class.akismet-admin.php:402
msgid "Check for Spam"
msgstr "سپیم کے لئے دیکھیں"

#: class.akismet-admin.php:646
msgid "%s ago"
msgstr "%s پہلے"

#: views/config.php:135
msgid "Note:"
msgstr "نوٹ:"

#: class.akismet-admin.php:177 class.akismet-admin.php:215
#: class.akismet-admin.php:228
msgid "Overview"
msgstr "مجموعی جائزہ"

#: views/config.php:233
msgid "Change"
msgstr "تبدیل کریں"

#: views/config.php:203 class.akismet-admin.php:256
msgid "Status"
msgstr "حال"

#: views/config.php:105 class.akismet-admin.php:243
msgid "Comments"
msgstr "تبصرے"

#: class.akismet-admin.php:273
msgid "Cheatin&#8217; uh?"
msgstr "دھوکہ؟ اوہ"

#: class.akismet-admin.php:84
msgid "Comment History"
msgstr "تاریخ کے تبصرے"
